/*
  v 1.0 By Winson 2018.12.24
  Create first version
  This demo for LX-2031 PAC only.
  Check BIOS battery status
*/

#include <stdio.h>
#include <msw.h>

unsigned char tmp;

int main(int argc, char *argv[])
{
	int wRetVal;


	tmp = BatteryStatus(9);	//parameter slot did no use in LX-2031

	if(tmp)
		printf("BIOS battery status Fail.\n");
	else
		printf("BIOS battery status OK.\n");
		
	return 0;
}

